/*PLEASE READ!!! THIS IS POS SYSTEM CSS FOR JOOMLA 4. FOR JOOMLA 3 VERSION, PLEASE REFER TO FOODICIOUS.COM*/

/*body*/
.com_dt_pos_system #sp-main-body {
    padding: 0px;
}

.com_dt_pos_system  header#sp-header, .com_dt_pos_system  #sp-bottom,.com_dt_pos_system footer#sp-footer {
    display: none;
}

.com-pos-system #sp-main-body>.container {
    width: 1450px;
}

.com-pos-system #sp-header {
    display: none;
}

.com-pos-system section#sp-bottom {
    display: none;
}

@media only screen and (min-width: 992px) {
.itemid-1036 section#sp-main-body {
    padding: 100px!important; 
}}

@media only screen and (max-width: 991px) {
.itemid-1036 section#sp-main-body {
    padding: 50px 15px!important; 
}}

/*pos step 1*/
.pos-step1 {padding: 80px 0px;/* display: flex; *//* width: 100%; */}
@media only screen and (max-width: 768px) {.pos-step1 {padding: 15px;}}
@media only screen and (max-width: 768px) {.pos-step1>div {display: flex;flex-direction: row;gap: 10px;justify-content: space-evenly;}.row.pos1-bottom-side {
    display: flex;
    flex-direction: column-reverse;
}}

/*search bar*/
input#filter_search_customer,input#filter_search_product {
    height: 50px;
    border-radius: 0px;
}

button.btn.hasTooltip.js-stools-btn-filter {
    display: none;
}

.js-stools-container-bar {
    display: flex;
    padding: 10px 0px;
}

@media only screen and (max-width: 768px) {
.btn-toolbar {
    /* margin-left: -15px; */
    /* margin-right: -24px; */
}

.col-md-6.pos-cart-table-wrapper {
    padding: 0;
}

.col-md-6.remove-padding-mobile {
    padding: 0;
}}

@media only screen and (max-width: 768px) {
.js-stools-container-bar {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}
.filter-search-bar.btn-group {
    margin-right: 0px;
}
.filter-search-bar.btn-group button {
    padding: 8px 15px!important;
}}

.filter-search-bar.btn-group button {
    border-radius: 0px!important;
    padding: 8px 30px;
    border: 1px solid #000;
    height: 50px;
}

.pos-step1>.row {
    justify-content: space-evenly;
    display: flex;
    /* padding: 0px 11px; */
}

.pos-step1 .pos-input input,.pos-step1 .pos-input select,select#dt_source{
    border-radius: 0px;
    height: 50px;
}

.pos-step1 .action-buttons {
    text-align: right;
}

.row.pos1-top-side {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; /* Adjust spacing as needed */
  padding: 0px 0px 0px 10px;
}

.pos-input {
  flex: 1 1 calc(19% - 10px); /* 20% width with some spacing */
  margin: 5px;
  box-sizing: border-box;
  padding: 0px;
}

@media only screen and (max-width: 768px) {
 .row.pos1-top-side {
  padding: 0px 0px;
}
.pos-input {
  flex: 1 1 calc(49% - 10px); /* 20% width with some spacing */
  margin: 5px 0px;
  box-sizing: border-box;
  padding: 0px;
}
}/**/


/*tabs*/
.category-name {
    text-transform: capitalize;
    background: #a3a3a3;
    width: fit-content;
    padding: 10px;
    border-radius: 0px;
    color: #fff;
    border: 1px solid #ccc;
}

a.product_category.active .category-name {
    background: #953d46;
}



li.pos-category-item {
    list-style: none;
}

ul.pos-category-items {
    padding: 0;
}

ul.pos-product-items {
    padding: 0;
}

ul.pos-category-items {
    margin-bottom: 10px!important;
}

ul.pos-product-items {
    margin-top: 0px;
}

@media only screen and (min-width: 992px) {.pos-product-items.row {margin-left: 1px;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;}}

/*left table*/
table.pos-cart-table thead {
    background: #f1f1f1;
    height: 50px;
    border: 1px solid #ccc;
}

table.pos-cart-table thead th {
    text-align: center!important;
}

.total-bottom {
    display: block;
    width: 100%;
}

.total-bottom {
    display: flex;
    justify-content: space-between;
    border-top: 1px solid #ccc;
    margin-top: 15px;
    padding-top: 15px;
}

input.product-quantity {
    width: 55px;
    text-align: center;
    height: 40px;
    border-radius: 0px;
    border: 1px solid;
    margin-left: -4px;
    margin-right: -4px;
}

table.pos-cart-table {
    width: 100%;
}

@media only screen and (max-width: 768px) {table.pos-cart-table tbody {display: block;}
.void-order-group {margin-top: 0px!important;}
.com_dt_pos_system.com-dt-pos-system.view-pos_system_carts .action-buttons {
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-end;
}}

.quantity-control {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width:992px){
.quantity-control {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}}

.total-bottom-left {
    font-size: 18px;
    font-weight: 700;
}

table.pos-cart-table td {
    padding: 10px 5px;
}

.total-bottom-right {
    line-height: 2.1;
}

.pos-step1 table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

.pos-step1 table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

.pos-step1 table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

.pos-step1 table th,
.pos-step1 table td {
  padding: .625em;
  text-align: center;
}

.pos-step1 table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

@media screen and (max-width: 992px) {
.pos-step1 table {
    border: 0;
  }

.pos-step1 table caption {
    font-size: 1.3em;
  }
  
.pos-step1 table thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
.pos-step1 table tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
.pos-step1  table td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
  }
  
.pos-step1 table td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
.pos-step1 table td:last-child {
    border-bottom: 0;
  }
  
.col-md-6.pos-cart-table {
    padding: 0;
}
  
.pos-cart-table .filter-search-bar.btn-group {
    padding: 0px 15px;
}
}

th.product-edit-btn {width: 10px;}




/*table button*/
button#cancel_product {
    border-radius: 100px;
    height: 20px;
    width: 20px;
    padding: 0px;
    line-height: 15px;
}

.quantity-control button {
    background: #000;
    color: #fff;
    padding: 0px 15px;
    border: 1px solid #000;
    height: 40px;
    box-shadow: none;
}

button#cancel_product {
    border-radius: 100px;
    height: 20px;
    width: 20px;
    padding: 3px 5px 4px 5px;
    line-height: 5px;
    margin-left: 5px;
}

#guest-pay-btn-a button#pay-btn {
  background-color: grey!important; border:1px solid grey!important;}
#guest-pay-btn-a button#pay-btn:hover {
  background-color: #676767!important; border:1px solid #676767!important;}

/*discount*/
.discount-section {
    display: flex;
    height: 50px;
}

.discount-section button  {
    padding: 10px;
    width: 150px;
    border-radius:0px;
    border: 1px solid #000;
}
input#discount-code {
    border-radius: 0px;
}

/*modal popup*/
a.edit_remark:hover {cursor: pointer;}
h2.add-remark {text-align: left;font-size: 20px;margin-top: 0px;color: #999999;font-family: 'Lato';}.remark-modal.modal .modal-content {text-align: left;width: 65%;padding: 20px;margin: auto;}.remark-modal.modal {margin: auto;align-content: center;}span.close-remark {float: right;background: #000;color: #fff!important;font-size: 20px;border-radius: 100%;height: 30px;width: 30px;display: flex;align-items: center;justify-content: center;}.modal-content h3 {font-size: 30px;margin-top: 0px;font-family: 'Lato'!important;!i;!;}textarea.remark-text {width: 100%;height: 150px;padding: 15px;}h2.edit-remark {display: none;margin: 0;font-size: 18px;color: #999999;}
.pos-remark-btn-group {margin-top: 20px;}
span.close-remark:hover {
    background: #ea9964;
    cursor: pointer;
}



/*pos-1 product right*/
.product-image img {
    width: 200px;
    height: 110px;
    object-fit: cover;
}

li.pos-product-item {
    width: fit-content;
    background: #d1c1d9;
    color: #5d5d5d;
    padding: 10px;
    margin-bottom: 15px;
    list-style: none;
}

ul.pos-product-items {
    display: flex;
    gap: 15px;
}

.pos-category-items.row {
    display: flex;
    background: #f8f8f8;
    display: inline-flex;
    padding: 0px 0px;
    margin-left: 1px;
    gap: 0px;
    flex-wrap: nowrap;
    overflow-x: scroll;
    }

.pos-product-box {
    padding: 0 0px;
}

@media (min-width: 768px){
.col-md-4.col-xs-6.col-6.pos-product-box {
    width: calc(33.33% - 7px);
}}


@media only screen and (min-width: 992px) {
.pos-category-items.row {
    display: inline-flex;
    padding: 0px 0px;
    margin-left: 1px;
    gap: 0px;
    flex-wrap: nowrap;
    width: 102%;
    overflow-x: scroll;
}}

a.product_category {
    width: fit-content;padding:0px;
}

.pos-product-items.row {
    padding: 10px;
    border: 1px solid #ccc;
    background: #fff;
    gap: 10px;
}

.pos-product-item {
    background: #e7c9e7;
    padding: 10px;
    color: #5d5d5d;
    height: 100%;
}

.product-image {
    margin-bottom: 15px;
}

.product-price {
    font-size: 20px;
    font-weight: 700; color:#000;
}

@media screen and (min-width:992px){
.pos-product-items.row .col-md-3 {
    padding: 0px 6px;
}}

@media only screen and (max-width: 768px) {
.col-md-4.col-xs-6.col-6.pos-product-box {width: calc(50% - 5px);}
.pos-category-items.row {/* margin-left:-15px; *//* margin-right:-15px; */max-width: 100%;}
.pos-product-items.row {margin:0px;}}

.product-name {min-height: 65px;}












/*pos-2 calculator*/

.com-pos-system.view-pos_system_carts #sp-main-body {
	padding: 0;
}

.com-pos-system.view-pos_system_carts #sp-main-body,.com-pos-system.view-pos_system_carts #sp-main-body .container {
	width: 100%;
}

img.payment-method-icon {
	width: 50px;
	object-fit: contain;
	margin-right: 20px;
	/* filter: invert(62%) sepia(3%) saturate(29%) hue-rotate(340deg) brightness(90%) contrast(81%); */
}

[data-payment-method*="Touch n Go"] img{filter:none!important;}

.payment-method-group {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between; /* Adjust spacing between items */
}

a.payment-method-item {
    flex: 1 1 calc(50% - 10px); /* 50% width minus a bit of space for margins/gaps */
     /* Optional, to create space between items */
}


a.payment-method-item {
	display: flex;
	border: 1px solid #ccc;
	padding: 28px 20px;
	font-size: 20px;
	color: #5d5d5d;
	font-weight: 500;
	align-items: center;
}

a.payment-method-item:hover {
    background: #d6e5ff;
    cursor: pointer;
}

p.payment-method-name {margin: 0;}

@media screen and (max-width:992px){
img.payment-method-icon{width: 30px;}
a.payment-method-item {
    padding: 12px 20px;
} 
p.payment-method-name {
    margin: 0;
    font-size: 16px;
}}


.view-pos_system_carts #sp-main-body .container {
	/* margin: 0px; */
}

.col-md-5 {
	padding: 0;
}

table#calcu td {
    padding: 0;
}

table#calcu input {
	background: none;
	border: 1px solid #ccc;
	width: 100%;
	height: 117px;
	font-size: 30px;
}

table#calcu {
	width: 100%;
}

table#calcu input:hover {
    background: #e5e5e5;
}

.row.calc-row {
	display: flex;
	align-items: center;
}

.total-price.calc-total-price {
	font-size: 80px;
	font-weight: 700;
}

.calc-total-col {
	text-align: center;
}

.payment_results input {
	background: transparent!important;
	font-size: 18px;
	border: 0px;
	height: 50px;
	box-shadow: none;
	border: 1px solid #ccc;
	border-radius: 0px;
	margin: 30px 0px;
	text-align: center;
}

body.site.com-pos-system.view-pos_system_carts.no-layout.no-task.itemid-1036.en-gb.ltr.sticky-header.layout-fluid.off-canvas-menu-init #sp-main-body {
	padding: 0!important;
}

.total-price {
	font-size: 80px;
	font-weight: 900;
	text-align: center;
}

.total-change {
	text-align: center;
	margin-bottom: 30px;
	font-size: 18px;
	width: 100%;
}

@media screen and (max-width:992px){
table#calcu input {
    height: 70px;
}

.payment_results input {margin: 0px;}
  
  
.total-price {
	font-size: 50px;
	font-weight: 900;
	text-align: center;
	line-height: 1;
}}

.select-payment {
	text-align: center;
	font-size: 16px;
}

.payment_results {
	text-align: center;
	display: flex;
	margin: 0px 50px;
}

.validate-buttons {
	text-align: center;
}

@media screen and (min-width:992px){
.row.pos-payment-method-row {
	display: flex;
	align-items: center;
}}
@media screen and (max-width:768px){
.row.pos-payment-method-row {
display: flex;flex-direction: column-reverse;}
.col-md-7.total-price-column{height: 250px!important;padding: 14px 0px;}}

.col-md-7.total-price-column {
    height: 100vh;
    align-content: center;
}

div#more-payment .modal-content {
	padding: 10px;
	text-align: center;
	width: fit-content;
	margin: auto;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
	border-color: #ccc;
}

.total-remaining {
	text-align: center;
	font-size: 18px;
	background: red;
	width: fit-content;
	margin: auto;
	padding: 10px;
	color: #fff;
	margin-top: 6px;
	font-weight: 500;
}

.total-change {
	width: fit-content;
	margin: auto;
	padding: 10px;
	background: #0043ff;
	margin-bottom: 10px;
	color: #fff;
	font-weight: 500;
}

.pos-step2 span.close-payment {
    background: #000;
    border-radius: 100%;
    width: 20px;
    height: 20px;
    color: #fff;
    line-height: 20px;
    margin: auto;
    margin-bottom: 15px;
}

.pos-step2 span.close-payment:hover{cursor:pointer;}

input#result,input#payment_result {border: none;}

@media screen and (max-width:768px){
.total-change {
	width: fit-content;
	margin: auto;
	padding: 5px 15px;
	background: #0043ff;
	margin-bottom: 10px;
	color: #fff;
	font-weight: 500;
}}




/*receipt*/
.pos-step3 {
    text-align: center;
    padding: 50px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.pos-step3 p {
    word-break: break-word;
}

.print-receipt-now {
    margin-bottom: 30px;
}

.pos-step3 h3 {
    letter-spacing: 0px;
    font-weight: 700;
    line-height: 1.5;
}

@media only screen and (max-width: 992px) {
.pos-step3 {
    padding: 50px 15px;
}
button#print-receipt {
    margin-bottom: 0px;
}}

.receipt-layout {
    border: 1px solid #ccc;
    padding: 15px;
    max-width: 300px;
}

.receipt-layout table th:nth-child(1) {
    min-width: 60px;
}

button#print-receipt,button#validate-btn,button#pay-btn,button.save-remark.pos-btn001,button#pay-btn-2,.pay-btn{background-color: #13aa52;border: 1px solid #13aa52!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;border-radius: 4px;box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;box-sizing: border-box;color: #fff;cursor: pointer;font-size: 16px;font-weight: 400;outline: 0;text-align: center;transform: translateY(0);transition: transform 150ms, box-shadow 150ms;-webkit-user-select: none;touch-action: manipulation;padding: 10px 25px;}

button#print-receipt:hover,button#validate-btn:hover,button#pay-btn:hover,button.save-remark.pos-btn001:hover,button#pay-btn-2:hover,.pay-btn:hover {box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;transform: translateY(0px);background-color: #1a8044;border: 1px solid #1b964e;color: #fff;}

@media (min-width: 768px) {button#print-receipt,button#validate-btn,button#pay-btn,button.save-remark.pos-btn001,button#pay-btn-2,.pay-btn {padding: 10px 30px;}}


button.back-btn,button.discard-remark.pos-btn001,button.pay-btn.btn.void-order{background-color: #c4c4c4;border: 1px solid #c4c4c4!important;!importan;!importa;!import;!impor;!impo;!imp;!im;!i;!;border-radius: 4px;box-shadow: rgba(0, 0, 0, .1) 0 2px 4px 0;box-sizing: border-box;color: #545454;cursor: pointer;font-size: 16px;font-weight: 400;outline: none;outline: 0;padding: 10px 25px;text-align: center;transform: translateY(0);transition: transform 150ms, box-shadow 150ms;user-select: none;-webkit-user-select: none;touch-action: manipulation;}
button.back-btn:hover,button.discard-remark.pos-btn001:hover,button.pay-btn.btn.void-order:hover {box-shadow: rgba(0, 0, 0, .15) 0 3px 9px 0;transform: translateY(0px);background-color: #a6a6a6;border: 1px solid #a6a6a6;color:#fff;transition:0.5s ease;}
@media (min-width: 768px) {button.back-btn,button.discard-remark.pos-btn001,button.pay-btn.btn.void-order{padding: 10px 30px;}}





/*pos history*/
.js-stools-field-filter span.input-group-text {
    display: block;
}
.js-stools button {
    padding: 0px 15px;
    height: 100%;
    border-radius: 0px;
}
.js-stools input ,.js-stools a.chosen-single.chosen-default {
    height: 50px;
    border-radius: 0px!important;
}

.js-stools .input-group-text{border:0px;}

 .guest-modal {display: none;position: fixed;z-index: 10;padding-top: 100px;left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(0, 0, 0);background-color: rgba(0, 0, 0, 0.4);}.guest-modal-content {position: relative;background-color: #fefefe;margin: auto;padding: 0;border: 1px solid #888;width: 80%;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);-webkit-animation-name: animatetop;-webkit-animation-duration: 0.4s;animation-name: animatetop;animation-duration: 0.4s }@-webkit-keyframes animatetop {from {top: -300px;opacity: 0 }to {top: 0;opacity: 1 }}@keyframes animatetop {from {top: -300px;opacity: 0 }to {top: 0;opacity: 1 }}.guest-close {color: white;float: right;font-size: 30px;font-weight: bold;line-height: 80px;padding-right: 15px;}.guest-close:hover, .guest-close:focus {color: #fff;opacity: 0.5;text-decoration: none;cursor: pointer;}.guest-name-group a#pay-btn-guest-submit{margin-top: 30px;display: block;}

.void-order-group {
    margin-top: 10px;
}

.com_dt_pos_system input#filter_search {
    border-radius: 0px;
}

.com_dt_pos_system .js-stools-container-bar .btn-toolbar .js-stools-btn-clear {
    background-color: #ea9964;
    border-radius: 0px;
    opacity: 1;
}

.com_dt_pos_system .js-stools-container-bar .btn-toolbar .js-stools-btn-clear {
    background-color: #ea9964;
    border-radius: 0px;
    opacity: 1;
}

.com_dt_pos_system .js-stools-container-bar .btn-toolbar .js-stools-btn-clear:hover {
    opacity: 0.5!important;
    cursor: pointer;
}

.ordering-select select {
    border-radius: 0px!important;
}

.com_dt_pos_system .chosen-container-single .chosen-single {
    border-radius: 0px;
    background: none;
    box-shadow: none;
    line-height: 48px;
    height: 50px;
    font-size: 14px;
}

.com_dt_pos_system .chosen-container-single .chosen-single div b {
    top: 13px;
    position: relative;
}

.guest-modal-header {background: #954146;}.guest-modal-header h2{background: #954146;font-family: 'Lato';color: #fff;padding: 15px;}.guest-name-group textarea {display: block;width: 100%;height: 200px;}.guest-modal-body {padding: 15px;}

@media screen and (max-width: 600px) {
table#pos_system_cartList {
    border: 0;
  }

table#pos_system_cartList caption {
    font-size: 1.3em;
  }
  
table#pos_system_cartList thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
table#pos_system_cartList tr {
    border-bottom: 3px solid #ddd;
    display: block;
    margin-bottom: .625em;
  }
  
table#pos_system_cartList td {
    border-bottom: 1px solid #ddd;
    display: block;
    font-size: .8em;
    text-align: right;
    min-height: 30px;
  }
  
table#pos_system_cartList td::before {
    /*
    * aria-label has no advantage, it won't be read inside a table
    content: attr(aria-label);
    */
    content: attr(data-label);
    float: left;
    font-weight: bold;
    text-transform: uppercase;
  }
  
table#pos_system_cartList td:last-child {
    border-bottom: 0;
  }
}

/*scan modal*/
@media (min-width: 768px){
div#scanModal {position: absolute!important;top: -10%;transform: scale(0.5);transform-origin: center;height: auto;}div#qr-shaded-region{, 0, 0, 0.48);transform: none;}}

@media (max-width: 768px){
div#scanModal {position: absolute!important;height: AUTO;}
div#scanModal video {/* height: 100%; */}
div#qr-shaded-region{border-width: 60px 60px!important;height: 100%;}}


/*pos referral*/
.view-userpoints a.nav-link {color: #aaaaaa;}.view-userpoints a.nav-link:hover {color: #675949;}
.col-xs-2.col-sm-2.col-md-2.backbtn-col button {float: right;}
.row.referral-header-row {margin-bottom: 30px;}
.remove-padding {padding: 0px;}
.view-userpoints .card-header {font-size: 20px;}
div#QRcodeInvite img {margin-left: auto;width: 200px;}
div#mySlide {margin-top: 30px;}
.cls-myprofile-wrapper,.cls-myprofile-wrapper h4 {font-family: 'Lato';}

.row.social-share-group {display: flex;flex-direction: row;padding-left: 15px;margin-top: 20px;gap: 10px;}.social-item {width: fit-content;padding: 0;}.row.social-share-group button.btn.btn-success.btn-sm, .row.social-share-group a.btn.btn-success.btn-sm {border-radius: 100%;line-height: 0;height: 20px;padding: 20px;width: 20px;position: relative;}.row.social-share-group i.fa:before {left: 12px;position: absolute;top: 12px;}

div#mySlide button.accordion-button:focus {outline: none!important;box-shadow: none;}
button.btn.btn-success.btn-sm.facebook {background: #1c53cb;}
button.accordion-button {font-family: 'Lato';color: #9d3f46!important;}button.accordion-button {background: #f1f1f1!important;}

td.list-title.alta-user-last-activity-point span {color: #000;font-size: 14px;}


div#mySlide {
--bs-accordion-btn-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000000'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");

}

@media (max-width: 768px){
.row.social-share-group i.fa:before {left: 13px;position: absolute;top: 13px;}
div#myTabContent {overflow: scroll;}
}/*close*/










/*EO pos*/